/*     1799495 : 장문 텍스트      */
.textarea__1799495__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1799495__ {text-align:left; padding-bottom:70px;}
.textarea__1799495__ .title {font-size:35px; color:#333; font-weight:700; line-height:1.5em; text-align:center;}
.textarea__1799495__ .title > b {color:var(--main-color,#ccc);}

@media all and (max-width:768px){
    .textarea__1799495__ {padding-bottom:30px;}
    .textarea__1799495__ .title {font-size:20px; margin:0; word-break:keep-all;}
}

/*     1816465 : 한줄 텍스트      */
.block__1816465__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1816465__ .bg_box {background-image:url(/img_up/shop_pds/appkorea160/build/option/bok-ri-hu-saeng1735022192.jpg); padding:70px; width:100%; height:573px; display:flex; align-items:flex-end; background-position:center; background-size:cover; background-repeat:no-repeat;}
.block__1816465__ .bg_box > p {font-size:27px; color:#fff; line-height:1.6em; font-weight:600;}
.block__1816465__ .bg_box > p > span {background:linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, #50b8ff 50%);}
.block__1816465__ .list_box {display:flex; margin-top:50px;}
.block__1816465__ .list_box > div {width:100%; height:auto; background-color:#f4f5f9; padding:35px; border-top-right-radius:45px; border-bottom-left-radius:45px;} 
.block__1816465__ .list_box > div + div {margin-left:15px;}
.block__1816465__ .list_box > div .icon {margin-bottom:20px; text-align:left;}
.block__1816465__ .list_box > div .item_tit {font-size:var(--subject-font-size); color:#333; margin-bottom:15px;}
.block__1816465__ .list_box > div .text_list {list-style:none;}
.block__1816465__ .list_box > div .text_list > li {display:block; position:relative; padding-left:15px; margin-bottom:10px; font-size:var(--content-font-size); font-family:'Pretendard';}
.block__1816465__ .list_box > div .text_list > li::last-child {margin-bottom:0;}
.block__1816465__ .list_box > div .text_list > li::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}

@media all and (max-width:768px){
  .block__1816465__ .bg_box {height:100%; background-position:left; padding:20px; position:relative;}
  .block__1816465__ .bg_box::before {position:absolute; left:0; top:0; content:''; width:100%; height:100%; background:#00000042;}
  .block__1816465__ .bg_box > p {position:relative; font-size:15px; word-break:keep-all;}
  .block__1816465__ .list_box {margin-top:30px; flex-direction:column; gap:20px;}
  .block__1816465__ .list_box > div {padding:25px;}
  .block__1816465__ .list_box > div .icon {width:50px; height:50px;}
  .block__1816465__ .list_box > div + div {margin-left:0;}
  .block__1816465__ .list_box > div .text_list > li::before {top:7px; width:4px; height:4px;}
}

